EXCLUDE-UID-LISTS(1)

NAME
exclude-uid-lists - compute the set difference of two numerical lists

SYNOPSIS
exclude-uid-lists full-list exclusions

DESCRIPTION
exclude-uid-lists computes the set difference (exclusions from full-list) of the specified number lists (expected to contain one number per line) and sorts the result numerically.

SEE ALSO
combine-uid-lists(1), difference-uid-lists(1), ecollect(1), efetch(1), efilter(1), esearch(1), intersect-uid-lists(1), xfetch(1), xfilter(1), xlink(1), xsearch(1).